<?xml version="1.0" encoding="utf-8"?>
<Window size="4,4">
  <Font indexname="0" name="微软雅黑" size="12" default="true" />
  <VerticalLayout name="root" bkcolor="main_bk_color">
	<HorizontalLayout name="title_layout" height="0"/>
	<Control name="view_reference" />
  </VerticalLayout>
</Window>